/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2026 00:40:17
*/


body, header, #topbar {
min-width:100%;
}
.hide{
display:block;
}
.hide.searchIcon {
display:none;
}
h1.m-title{
display:block;
font-size:28px;
margin:10px 0;
}
#homecontent, #topbar{
margin:0;
}
#main-content{
padding-bottom:0;
}
#homecontent{
width:100%;
background:#F6F6F7;
}
header, #topbar {
position:static;
}
#nav_expand, #nav_fold{
position:absolute;
display:none;
}
#homecurrent, #topLibrarySearch, footer .logo, footer .copyright, header .headerIcons, #topbar .openhour{
display:none;
}

#searchForms, footer{
margin:0;
}
#hightlight{
margin:0;
}
#searchfield{
padding:0;
height:auto;
}
#searchTab{
width:200%;
}
.searchTabRight{
/*display:block;*/
}
#scrolltag{
display:block;
}
#searchfield li.library-search{
width:27%;
}
#searchfield li.databases{
width:23%;
}
#searchfield li.catalogue{
width:20%;
}
#searchfield li.research{
width:30%;
}
#searchfield li.collection{
width:50% ;
 padding: 0 5px;
}
#collections ul {
    margin-left: 0;
}
.content-page footer{
padding:0;
}
#content {
width: 100%;
padding:20px;
}
.content-page #searchfield{
margin-bottom:5px;
}
.content-page .hide.headerIcons{
margin:10px 0;
position:absolute;
top:80px;
left:60px;
}
.content-page .hide.searchIcon {
position:absolute;
right:0;
margin:0;
}
.searchIcon.origin{
  background:url() no-repeat;
 background-position:center center; 
  background-size:20px 20px;
display:block;
}
.searchIcon.active{
 /* Firefox v3.6+ */
  background-image: url(), moz-linear-gradient(rgb(103,104,106) 0%,rgb(103,104,106) 1%,rgb(67,66,68) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: url(), -webkit-gradient(linear,color-stop(0, rgb(103,104,106)),color-stop(0.01, rgb(103,104,106)),color-stop(1, rgb(67,66,68)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: url(), -webkit-linear-gradient(rgb(103,104,106) 0%,rgb(103,104,106) 1%,rgb(67,66,68) 100%);
  /* Opera v11.10+ */
  background-image: url(), -o-linear-gradient(rgb(103,104,106) 0%,rgb(103,104,106) 1%,rgb(67,66,68) 100%);
  /* IE v10+ */
  background-image: url(), -ms-linear-gradient(rgb(103,104,106) 0%,rgb(103,104,106) 1%,rgb(67,66,68) 100%);
  background-image: url(), linear-gradient(rgb(103,104,106) 0%,rgb(103,104,106) 1%,rgb(67,66,68) 100%);
  background-repeat:no-repeat;
  background-position:center center; 
  background-size:20px 20px,100% 100%; 
}
.essentialLinks{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float:none;
height:auto;
width:100%;
margin: 0 0 4px;
padding:0;
}
.essentialLinks li{
margin: 0;
width:100%;
border-bottom: 1px solid #EEEEF0;
}
.essentialLinks li a.normal{
display:block;
padding:10px 20px;
}
.essentialLinks li a.normal, .essentialLinks li a.normal:focus, .essentialLinks li a.normal:active, .essentialLinks li a.normal:hover{
border-bottom:none;
}
.essentialLinks li a.normal span{
border-bottom:1px solid #B2E1D6;
}
.essentialLinks li:hover{
background-color:#eeeef0;
}
#content .links{
padding:0;
margin:0;
width: 100%;
}


footer{
height:auto;
}
#homecontent footer{
margin:0;
}
footer .description{
width:80%;
padding:20px;
float:none;
}
footer .copyright{
float:none;
margin: 0;
padding:20px;
}
.essentialBox {
    width: 100%;
    overflow: hidden;
    margin: 0px;
}
.essentialBox  #tilesList{
    width: 95%;
    margin: 0 auto !important;
    display: block;
}

#searchForms{
width:100%;
overflow:hidden;
background-color:rgb(246,246,247);
/* Firefox v3.5+ */
-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.55);
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.55);
/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
box-shadow:0px 1px 3px 0px rgba(0,0,0,0.55);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #8c000000,Positive = true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #8c000000,Positive = true);
}

#searchfield .tab-content{
height:auto;
width:100%;
padding-bottom:40px;
}
#searchfield .nav-tabs{
background:#E3E4E7;
}
#searchfield .nav-tabs li:nth-child(5), #searchfield .nav-tabs li:nth-child(6){
display:none;
}
.tab-content #catalogue{
width:90%;
}
.tab-content #catalogue input.searchInput{
width:100%;
height:40px;
margin-bottom:10px;
margin-right:0;
box-sizing:border-box;
-moz-box-sizing:border-box;
}
.tab-content #catalogue  .select2-container{
width:70%;
text-align:left;
float:left;
}
.tab-content #catalogue  a.normal{
display:none;
}
.tab-content #catalogue .btn{
float:right;
}
#databases select{
display:block;
margin:0 auto;
}
#searchfield .nav{
margin-bottom:20px;
}
#searchfield .nav-tabs a{
font-size:16px;
}
#searchfield .nav-tabs > li.active{
background-color:#F6F6F7;
border-bottom: 0 none;
}

#searchfield .nav-tabs > .active > a, #searchfield .nav-tabs > .active > a:hover, #searchfield .nav-tabs > .active > a:focus{
background-color:#F6F6F7;
border:none;
text-decoration:none;
}
#searchfield .nav-tabs > li > a{
padding-top:10px;
}
#searchfield .nav-tabs > .active > a{
margin: 10px auto;
}
#searchfield .nav-tabs > li{
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
border-right: 1px solid #CCCCCC;

}
#searchfield .nav-tabs li.active span{
border-bottom:1px solid #009b77;
}

#research ul{
margin:20px auto 0 auto;
text-align:left;
}
#research li, #collections li{
float:none;
display:block;
border:none;
}
input.searchInput {
width:200px;
}

#contentWrapper{
margin-top:0;
}

#topbar .notification{
background:none;
margin:0;
padding:0;
border-left:none;
}
#topbar .notification a{
display:none;
}
#topbar .notification img{
display:block;
padding:10px 10px 0 0;
}
.container.showalert #topbar .notification{
display:none;
}
#arrow-up{
right:20px;
display:none;
}
.alert{
position:static;
top:0;
right:0;
width:auto;
border-radius:0;
margin-bottom:0;
}
.m-title-1{
width:100%;
color:#fff;
font-size:18px;
font-family:HeliaCore-Book,Arial,Helvetica,sans-serif;
padding:16px;
/* Firefox v3.6+ */
background-image:-moz-linear-gradient(rgb(100,100,103) 0%,rgb(50,49,51) 100%); 
/* safari v4.0+ and by Chrome v3.0+ */
background-image:-webkit-gradient(linear,color-stop(0, rgb(100,100,103)),color-stop(1, rgb(50,49,51)));
/* Chrome v10.0+ and by safari nightly build*/
background-image:-webkit-linear-gradient(rgb(100,100,103) 0%,rgb(50,49,51) 100%);
/* Opera v11.10+ */
background-image:-o-linear-gradient(rgb(100,100,103) 0%,rgb(50,49,51) 100%);
/* IE v10+ */
background-image:-ms-linear-gradient(rgb(100,100,103) 0%,rgb(50,49,51) 100%);
background-image:linear-gradient(rgb(100,100,103) 0%,rgb(50,49,51) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff646467,endColorstr=#ff323133)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff646467,endColorstr=#ff323133);
}
.m-title-2{
width:100%;
color:#BEBDBF;
font-size:18px;
font-family:HeliaCore-Book,Arial,Helvetica,sans-serif;
padding:16px;
background-color:#F6F6F7;
/* Firefox v3.5+ */
-moz-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.55);
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-box-shadow:0px 1px 3px 0px rgba(0,0,0,0.55);
/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
box-shadow:0px 1px 3px 0px rgba(0,0,0,0.55);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #8c000000,Positive = true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #8c000000,Positive = true);
}

footer .footerLinks{
float:none;
padding-bottom:20px;
}
footer .footerLinks li{
float:none;
padding:0 20px;
}

#content.google-map{
margin:0;
}
.libraries {
    float: none;
    padding: 20px;
    width: 100%;
-webkit-box-shadow: 4px -2px 14px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 4px -2px 14px -2px rgba(0,0,0,0.75);
box-shadow: 4px -2px 14px -2px rgba(0,0,0,0.75);
filter: progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=4, Direction=90);
zoom:1;
}



#content table.info-table { 
        width: 100%; 
        border-collapse: collapse; 
    }
#content table.info-table td, #content table.info-table th { 
        padding: 6px; 
        border: 1px solid #ccc; 
        text-align: left; 
    }
#content table.info-table, #content table.info-table thead, #content table.info-table tbody, #content table.info-table th, #content table.info-table td, #content table.info-table tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
#content table.info-table thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
#content table.info-table tr { border: 1px solid #ccc; }
    
#content table.info-table td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 45%; 
    }
    
#content table.info-table td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 40%; 
        padding-right: 10px; 
        white-space: nowrap;
    }

.social-media{
float:none;
padding:20px 0 20px 20px;
}

#autLogo {
  position: absolute;
  width: 45px;
  height: 45px;
  right: 15px;
}
#searchfield .nav-tabs > li.journal {
  display: none;
}

.figureGroup figure, #highlight .figureGroup, #socialMediaTabs {
  float: none;
}
#highlight, #highlight .figureGroup {
  width: auto;
}
.figureGroup figure {
  margin: 0 auto 30px auto;
  
}
#highlight {
  margin-bottom: 0;
  margin-left: 0;
}